<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="20">
    <author>TeoS</author>
    <version>1.0</version>
    <title>
        <en>New Holland T8.435</en>
        <de>New Holland T8.435</de>
    </title>
    <description>
        <en>New Holland T8.435 Wheels</en>
        <de>New Holland T8.435 Wheels</de>
    </description>
    <iconFilename>textures/store_newHollandT8320.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem>
            <name>
                <de>New Holland T8.435 Wheels</de>
                <en>New Holland T8.435 Wheels</en>
            </name>
            <rotation>0</rotation>
            <image active="textures/store_newHollandT8320.png" brand="textures/brand_newholland.png"/>
            <price>265000</price>
            <dailyUpkeep>95</dailyUpkeep>
            <xmlFilename>newHollandT8435.xml</xmlFilename>
            <brand>New Holland</brand>
            <category>tractors</category>
            <specs>
                <power>435</power>
            </specs>
        </storeItem>
    </storeItems>
</modDesc>
